/* Localized versions of Info.plist keys */

CFBundleName = "Slim";
CFBundleShortVersionString = "slim version 0.1";
CFBundleGetInfoString = "slim version 0.1, Copyright 2006 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2006 __MyCompanyName__.";
